body.custom-background{
	background-color: #DCDCDC !important;
}

.affix{
	top: 0;
	width: 100%;
}


.nav-wrapper{
    min-height: 50px;
}

.page-container{
	background-image:url("/wp-content/themes/iggcm/img/svydovets.jpg");
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
}

#content{
    background: #F5F5F5;
	box-shadow: 0 0 17px 5px #A1B8AF;
}

/*---banner---*/
.site-title .site-description {
    color: #DCDCDC;
    font-size: 16px;
}
.site-title {
    margin-bottom: 0;
    margin-top: 100px;
}

.site-title-heading{
  color:#FFFFFF;
}
h1.site-title-heading{
  text-shadow:1px 1px 5px #5F9EA0, 0 0 5px #00008B;
}

/*---dropdown menu---*/

.main-navigation{
	position: relative;
	z-index: 3;
}

.navbar-default{
	background: #DCDCDC;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background-image: -webkit-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%);
    background-image: -o-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#dbdbdb),to(#e2e2e2));
    background: #A9A9A9;
    color: #000000;
}

.navbar-default .navbar-nav>li>a {
    color: #000000;
}

 .navbar-primary-collapse ul {
    display: inline;
    margin: 0;
    padding: 0;
}

.navbar-primary-collapse ul li {
  display: inline-block;
}

.navbar-primary-collapse ul li:hover {
  background: #4BC1C1;
}

.navbar-primary-collapse ul li:hover ul {
  display: block;
}

.navbar-primary-collapse ul li ul {
  position: absolute;
  width: auto;
  display: none;
}

.navbar-primary-collapse ul li:hover ul li {
  background: #4BC1C1;
  display: block;
}

.navbar-primary-collapse ul li ul li a {
  display:block !important;
}

.navbar-primary-collapse ul li ul li:hover {
  background: #4BC1C1;
}

.navbar-primary-collapse ul .menu-item .active a {
  background: #4BC1C1;
  color: #000000;
}

.navbar-primary-collapse ul .menu-item a:hover {
  background: #A1B8AF;
  color: #000000;
}

.dropdown-menu>li>a{
	color: #FFFFFF;
}

.navbar-primary-collapse ul .menu-item .active li {
  background: #4BC1C1;
}

.lang-item {
    list-style: none;
    display: inline;
}

.logo img {
  width:170px;
  float: left;
  margin-right:10px;
}

.entry-title{
  display: none;
}

.site-title .site-title-heading {
    margin-top: 25px;
}

.gallery-item {
  display: inline-block;
}

.metaslider .metaslider-nivo .metaslider-356 .ml-slider{
  width:100%;
  height: 540px;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.ngg-galleryoverview .slideshowlink{
  display: none;
}

.nivoSlider .nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 0.6;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#polylang-2 a {
  color: #FFFFFF;
}

#main-column .post, #main-column .page {
    border: none;
}

@media (max-width: 768px){
	h1.site-title-heading {
		font-size: 20px;
	}
  
	.site-title .site-description {
		font-size: 12px;
	}
	
	.logo img {
		width:110px;
	}

	.site-title {
		margin-top: 30px;
	}
	
	.navbar-primary-collapse ul li {
		display: block;
	}
	
	.dropdown-menu>li>a{
		white-space: normal;
	} 
	
	.dropdown-menu{
		min-width: 290px;
	}
}